package com.zd.laboratory.domain.vo;

import com.zd.laboratory.domain.LabExitLine;
import com.zd.laboratory.domain.LabNotifyplan;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.ArrayList;
import java.util.List;

/**
 * Controller
 *
 * @author zd
 * @date 2022/2/16
 */
@ApiModel("大屏通知计划表")
public class LabNotifyplanVO extends LabNotifyplan {

    private List<LabNotifyplanExcelVO> excelList;
    private String beginTime;//开始时间
    private String endTime;//结束时间
    private String time;//格式化后的时间
    private List<String> listFilename;//附件名称集合
    private List<String> listFileurl;//附件地址集合

    public List<LabNotifyplanExcelVO> getExcelList() {        return excelList;    }

    public void setExcelList(List<LabNotifyplanExcelVO> excelList) {        this.excelList = excelList;
    }

    public String getTime() {        return time;    }

    public void setTime(String time) {        this.time = time;    }
    public List<String> getListFileurl() {
        return listFileurl;
    }

    public void setListFileurl(List<String> listFileurl) {
        this.listFileurl = listFileurl;
    }

    public List<String> getListFilename() {
        return listFilename;
    }

    public void setListFilename(List<String> listFilename) {
        this.listFilename = listFilename;
    }
    public String getBeginTime() {
        return beginTime;
    }

    public void setBeginTime(String beginTime) {        this.beginTime = beginTime;    }

    public String getEndTime() {        return endTime;    }

    public void setEndTime(String endTime) {        this.endTime = endTime;    }


}
